.header-headline{
}

/* admin */

#editor .acf-block-preview .header-headline{
	height: 100px;
	max-width: 100%;
	background: url('../../images/kiks_pattern.png') center center #f4f4f4;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin: 0;
	padding: 0;
}

#editor .acf-block-preview .header-headline:after{
	content: "Header Headline";
	background: #fff;
	padding: 6px 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#editor .acf-block-preview .header-headline > *{
	display: none;
}